/* -------------------------------- 
Primary style
-------------------------------- 
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}
*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,400italic,700,900&subset=latin,latin-ext);
body {
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #292d2d;/*background-image: url(../images/back01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;*/
}
body::after {
	clear: both;
	content: "";
	display: table;
}
.mt20 {
	margin-top: 20px;
}
.yell {
	color: #FFC600;
}
.yell-back {
	background-color: #FFC600;
}
.gray {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.gray.green-back {
	-webkit-filter: none !important;
	filter: none !important;
	background-color: #4e9e53 !important;
	background-image: none !important;
}
.green-back {
	background-color: #4e9e53;
}
.dark-gray {
	background-color: #252929;
}
.text-green {
	color: #4e9e53;
}
a {
	color: #1784c7;
	text-decoration: none;
}
.btn-green {
	background-color: #538656;
	border-color: #4e9e53;
	color: #FFFFFF;
}
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active {
	background-color: #49764c;
	border-color: #3f6742;
	color: #FFFFFF;
}
.btn-green.disabled:hover, .btn-green.disabled:focus, .btn-green.disabled:active, .btn-green.disabled.active, .btn-green[disabled]:hover, .btn-green[disabled]:focus, .btn-green[disabled]:active, .btn-green[disabled].active, fieldset[disabled] .btn-green:hover, fieldset[disabled] .btn-green:focus, fieldset[disabled] .btn-green:active, fieldset[disabled] .btn-green.active {
	background-color: #538656;
	border-color: #4e9e53;
}
input {
	font-family: "Open Sans", sans-serif;
	font-size: 1.6rem;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
 display: none;
}
/* -------------------------------- 

Main Page Content

-------------------------------- */
.cd-main-content .content-wrapper {
	padding: 45px 5% 3em;
}
.cd-main-content .content-wrapper h1 {
}
.cd-main-content::before {
	/* never visible - used to check MQ in jQuery */
	display: none;
	content: 'mobile';
}
.fotogalerie .thumbnail {
	background-color: transparent;
	border-color: transparent;
}
/* -------------------------------- 

Header

-------------------------------- */
.cd-main-header {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	height: 45px;
	width: 100%;
	/*background: #3e454c;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cd-main-header::after {
	clear: both;
	content: "";
	display: table;
}
.cd-logo {
	float: left;
	display: block;
	margin: 11px 0 0 5%;
}
.cd-logo img {
	display: block;
}
.cd-side-nav .spollink {
	color: #7fb983;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
/*nav lines*/
/*.menu-line span::after {
    left: 100%;
}
.menu-line span::before {
    right: 100%;
}*/
.menu-line span::before, .menu-line span::after {
	border-top: 1px solid #7fb983;
	content: "";
	display: block;
	position: absolute;
	top: 0.73em;
	width: 100px;
	z-index: -10;
	right: -100px;
}
.menu-line span {
	display: inline-block;
	padding: 0 20px 0 0;
	position: relative;
	vertical-align: baseline;/*background-color:#4e9e53;*/
}
.active .menu-line span {
	/*color:#4e9e53;*/
	color: #FFC600;
}
.menu-line:hover span {
	background-color: transparent;
}
.cd-side-nav > ul > li > a {
	overflow: hidden;
}
.cd-nav-trigger {
	/* navigation trigger - visible on mobile devices only */
	float: right;
	position: relative;
	display: block;
	width: 34px;
	height: 44px;
	margin-right: 5%;
	/* hide text */
	overflow: hidden;
	white-space: nowrap;
	color: transparent;
}
.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
	/* hamburger icon in CSS */
	position: absolute;
	display: inline-block;
	height: 3px;
	width: 24px;
	background: #ffffff;
}
.cd-nav-trigger span {
	/* line in the center */
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -2px;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
	/* other 2 lines */
	content: '';
	right: 0;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	-o-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}
.cd-nav-trigger span::before {
	/* menu icon top line */
	top: -6px;
}
.cd-nav-trigger span::after {
	/* menu icon bottom line */
	top: 6px;
}
.cd-nav-trigger.nav-is-visible span {
	/* hide line in the center */
	background: rgba(255, 255, 255, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
	/* keep visible other 2 lines */
	background: white;
}
.cd-nav-trigger.nav-is-visible span::before {
	-webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
	-o-transform: translateX(4px) translateY(-3px) rotate(45deg);
	transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
	-webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-o-transform: translateX(4px) translateY(2px) rotate(-45deg);
	transform: translateX(4px) translateY(2px) rotate(-45deg);
}
.cd-search {
	position: relative;
	margin: 1.2em 5% 0.6em;
}
.cd-search.is-hidden {
	opacity: 0;
}
.cd-search::before {
	/* lens icon */
	content: '';
	position: absolute;
	left: 8px;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 16px;
	width: 16px;
	/*background: url(../img/cd-search.svg) no-repeat 0 0;*/
}
.cd-search input {
	padding-left: 32px;
	width: 100%;
	height: 36px;
	border: none;
	border-radius: .25em;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.cd-search input:focus {
	outline: none;
}
/* -------------------------------- 

Top Navigation

-------------------------------- */
.cd-nav {
	/* top nav - not visible on mobile devices */
	display: none;
}
.cd-top-nav > li > a::before {
	/* reset style */
	display: none;
}
.cd-top-nav > li a {
	padding: 1em 5% !important;
}
.cd-top-nav img {
	/* avatar image */
	position: absolute;
	left: 1.8em;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 20px;
	width: 20px;
	border-radius: 50%;
	display: none;
}
/* -------------------------------- 

Sidebar

-------------------------------- */
.cd-side-nav {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	padding: 0;
	/*background-color: #4e9e53;*/
	background-color: #4b953b;
	visibility: hidden;
	opacity: 0;
	max-height: 250vh;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
	-moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
	transition: opacity 0.2s 0s, visibility 0s 0.2s;
}
.cd-side-nav.nav-is-visible {
	opacity: 1;
	visibility: visible;
	overflow: visible;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.2s 0s, visibility 0s 0s;
	transition: opacity 0.2s 0s, visibility 0s 0s;
	max-height: none;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.cd-side-nav > ul {
	padding: 0.6em 0;
}
.cd-side-nav > ul:last-of-type {
	padding-bottom: 0;
}
.cd-side-nav .cd-label, .cd-side-nav a {
	display: block;
	padding: 1em 5%;
}
.cd-side-nav .cd-label {
	text-transform: uppercase;
	font-weight: bold;
	color: #17621C;
	font-size: 1rem;
	letter-spacing: .1em;
}
.cd-side-nav a {
	position: relative;
	color: #ffffff;
	font-size: 1.4rem;
}
.cd-side-nav ul.cd-top-nav > li:last-of-type > a {
	border-bottom: none;
}
.cd-side-nav > ul > li > a {
	padding-left: calc(5% + 24px);
	border-bottom: 1px solid #373d44;
}
.cd-side-nav > ul > li > a::before {
	/* icon before item name */
	position: absolute;
	content: '';
	left: 5%;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 16px;
	width: 16px;
	background: url(../img/cd-nav-icons.svg) no-repeat 0 0;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
.cd-side-nav > .menu-info > li:nth-child(2) > a::before {
	background-position: 0 center;
}
.cd-side-nav > .menu-info > li:nth-child(3) > a::before {
	background-position: -16px center;
}
.cd-side-nav > .menu-info > li:nth-child(4) > a::before {
	background-position: -33px center;
}
.cd-side-nav > .menu-info > li:nth-child(5) > a::before {
	background-position: -50px center;
}
.cd-side-nav > .menu-info > li:nth-child(6) > a::before {
	background-position: -67px center;
}
.cd-side-nav > .menu-info > li:nth-child(7) > a::before {
	background-position: -83px center;
}
.cd-side-nav > .menu-product > li:nth-child(2) > a::before {
	background-position: -115px center;
}
.cd-side-nav > .menu-product > li:nth-child(3) > a::before {
	background-position: -99px center;
}
.cd-side-nav > ul > li.overview > a::before {
	background-position: -64px 0;
}
.cd-side-nav > ul > li.notifications > a::before {
	background-position: -80px 0;
}
.cd-side-nav > ul > li.comments > a::before {
	background-position: -48px 0;
}
.cd-side-nav > ul > li.bookmarks > a::before {
	background-position: -32px 0;
}
.cd-side-nav > ul > li.images > a::before {
	background-position: 0 0;
}
.cd-side-nav > ul > li.users > a::before {
	background-position: -16px 0;
}
.cd-side-nav .count {
	/* notification badge */
	position: absolute;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: calc(5% + 16px + 0.4em);
	padding: 0.2em 0.4em;
	background-color: #ff7e66;
	border-radius: .25em;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2rem;
	text-align: center;
}
.cd-side-nav .action-btn a {
	display: block;
	margin: 0 5%;
	padding: 1em 0;
	background-color: #1784c7;
	border-radius: .25em;
	border: none;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.2);
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
.cd-side-nav .action-btn a::before {
	display: none;
}
.has-children ul {
	position: relative;
	width: 100%;
	display: none;
	background-color: #33383e;
	/*background-color: #1c1f22;*/
}
.has-children > a::after {
	/* arrow icon */
	position: absolute;
	content: '';
	height: 16px;
	width: 16px;
	right: 5%;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background: url(../img/cd-arrow.svg);
}
.has-children.selected > ul {
	display: block;
}
.has-children.selected > a::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	-moz-transform: translateY(-50%) rotate(180deg);
	-ms-transform: translateY(-50%) rotate(180deg);
	-o-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}
/*USER*/
.main-info {
}
.cd-side-nav .navbar-brand {
	height: auto;
	float: none;
	margin-bottom: 15px;
	background-color: #FFFFFF;
}
.cd-main-content .content-wrapper {
	color: #FFFFFF;
}
.main-info .media-left a {
	display: block;
	max-width: 860px;
	max-height: 350px;
	overflow: hidden;
	position: relative;
}
.main-info .media-left {
	width: 50%;
	float: left;
	/*height: 300px;*/
}
.main-info .media-body h1 {
	color: #4e9e53;
	font-weight: 900;
}
.main-info .media-left .home-media-img span {
	color: #fff;
	height: 100%;
	/*padding: 50%;*/
	position: absolute;
	top: 0;
	width: 100%;
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 36%;
	padding-top: 24%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e9e53+46,4e9e53+100&0+50,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiM0ZTllNTMiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiM0ZTllNTMiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNGU5ZTUzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(78,158,83,0) 46%, rgba(78,158,83,0) 50%, rgba(78,158,83,1) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%, rgba(78,158,83,0)), color-stop(50%, rgba(78,158,83,0)), color-stop(100%, rgba(78,158,83,1))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, rgba(78,158,83,0) 46%, rgba(78,158,83,0) 50%, rgba(78,158,83,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, rgba(78,158,83,0) 46%, rgba(78,158,83,0) 50%, rgba(78,158,83,1) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, rgba(78,158,83,0) 46%, rgba(78,158,83,0) 50%, rgba(78,158,83,1) 100%); /* IE10 preview */
	background: linear-gradient(to bottom, rgba(78,158,83,0) 46%, rgba(78,158,83,0) 50%, rgba(78,158,83,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004e9e53', endColorstr='#4e9e53', GradientType=0 ); /* IE6-8 */
	text-transform: uppercase;
}
.main-info .media .media-body {
}
/*HORNI MENU*/

/*TABY HOME*/
.taby .nav.nav-justified > li > a {
	position: relative;
}
.taby .nav.nav-justified > li > a:hover, .taby .nav.nav-justified > li > a:focus {
	background-color: transparent;
}
/*.taby .nav.nav-justified > li > a > .quote {
    position: absolute;
    left: 0px;
    top: 0;
    opacity: 0;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-color: #13c0ba;
    border-radius: 15px;
    color: #fff;  
}
.taby .nav.nav-justified > li.active > a > .quote { opacity: 1; }
*/
.taby .nav.nav-justified > li > a > img {
/*box-shadow: 0 0 0 5px #13c0ba; */}
.taby .nav.nav-justified > li > a > img {
	max-width: 100%;
	opacity: .3;
	-webkit-transform: scale(.8, .8);
	transform: scale(.8, .8);
	max-height: 100px;
	max-width: 100px;
	-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.taby .nav.nav-justified > li.active > a > img, .taby .nav.nav-justified > li:hover > a > img, .taby .nav.nav-justified > li:focus > a > img {
	opacity: 1;
	/*  -webkit-transform: none;
            transform: none;*/
	-webkit-transform: scale(.8, .8);
	transform: scale(.8, .8);
	-webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.taby .tab-pane .tab-inner { /*padding: 30px 0 20px; */
}
.taby h2 {
	font-weight: 700;
	font-size: 40px;
}
/*NOVINKY*/
.row.novinky > div {
	margin-bottom: 15px;
}
.novinky .caption .up-home {
	bottom: 7px;
	height: 36px;
	max-height: 36px;
	overflow: hidden;
	position: absolute;
	vertical-align: top;
	margin-right: 10px;
	color: #FFFFFF;
}
.novinky .caption h3 {
	font-weight: 300;
	letter-spacing: -0.03em;
	font-size: 50px;
	color: #FFFFFF;
}
.novinky a:hover .caption h3, .novinky a:hover .caption p {
	color: #FFC600 !important;
}
.novinky .col-md-3 .caption h3 {
	font-weight: 700;
	font-size: 22px;
	letter-spacing: -0.03em;
	color: #FFFFFF;
}
.novinky .col-md-3 .caption h3 a, .novinky .col-md-6 .caption h3 a {
	color: #FFFFFF;
	text-decoration: none;
}
.novinky .caption h3 a:hover {
	color: #FFC600 !important;
	text-decoration: underline;
}
.novinky .new-item {
	position: relative;
	background-color: #111818;
	height: 250px;
	background-size: cover;
}
.novinky .new-item:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.novinky .new-item img {
/*opacity: 0.3;
    filter: alpha(opacity=30); / For IE8 and earlier */
}
.novinky .new-item .caption {
	padding: 15px;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 1.0 !important;
	background-color: rgba(17, 24, 24, 0.5);
}
.novinky .new-item.green-back .caption {
	background-color: transparent;
}
.klientihome {
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 10px solid #2E3333;
	border-top: 10px solid #2E3333;
	margin-top: 20px;
}
.klientihome div {
	min-height: 85px;
}
.klientihome p {
	line-height: 85px;
	font-weight: 700;
	color: #4e9e53;
	font-size: 18px;
	margin-left: 10px;
}
.klientihome .list-klienti img {
	margin-top: 15px;
	max-width: 135px;
}
footer {
	background-color: #2e3333;
	font-weight: 300;
	padding: 15px;
	border-top: 1px solid #4E9E53;
	font-size: 12px;
}
footer .pobocky .seznam li {
	margin-right: 20px;
}
footer .pobocky .seznam li a, footer ul li a {
	color: #4e9e53;
}
footer .pobocky .seznam li .glyphicon {
	color: #4E9E53;
	font-size: 9px;
}
footer .menu li {
	margin-bottom: 8px;
}
footer .menu.menu-main {
	border-left: 1px solid #4E9E53;
	padding-left: 15px;
}
footer .pobocky .nad {
	font-size: 120%;
	color: #4E9E53;
	font-weight: 700;
}
.upnadpis {
	margin-top: 40px;
	clear: both;
}
.upnadpis p::after {
	border-top: 1px solid #FFFFFF;
	content: "";
	display: inline-block;
}
.taby .nav.nav-justified p {
	color: #6B6B6B;
}
.taby .nav.nav-justified .active p {
	color: #FFFFFF;
}
.taby .active .glyphicon {
	font-size: 20px;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.taby .glyphicon {
	opacity: 0;
	filter: alpha(opacity=0);
}
a, a:active, a:focus {
	outline: none;
}
/*nad line*/
p.nad-line {
	overflow: hidden;
	position: relative;
}
p.nad-line span::before {
	right: 100%;
}
p.nad-line span::before, p.nad-line span::after {
	border-top: 1px solid #888888;
	content: "";
	display: block;
	position: absolute;
	top: 0.73em;
	width: 4000px;
}
p.nad-line span::after {
	left: 100%;
}
p.nad-line span {
	display: inline-block;
	padding-top: 0;
	/*padding-right: 20px;*/
	padding-left: 0px;
	padding-bottom: 0;
	position: relative;
	vertical-align: baseline;
}
.certifcate-menu {
	bottom: 5px;
	position: absolute;
	width: 100%;
}
.certifcate-menu p {
	color: #7fb983;
	font-size: 11px;
}
.page .main-info .home-media-img {
}
.page .main-info .home-media-img > span {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e9e53+0,4e9e53+65&1+0,0+65 */
	background: -moz-linear-gradient(left, rgba(78,158,83,1) 0%, rgba(78,158,83,0) 65%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(78,158,83,1) 0%, rgba(78,158,83,0) 65%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(78,158,83,1) 0%, rgba(78,158,83,0) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e9e53', endColorstr='#004e9e53', GradientType=1 ); /* IE6-9 */
	/*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(78, 158, 83, 0) 46%, rgba(78, 158, 83, 0) 50%, rgba(78, 158, 83, 1) 100%) repeat scroll 0 0;*/
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	height: 100%;
	line-height: 1.2;
	overflow: hidden;
	padding-left: 215px;
	padding-right: 62%;
	padding-top: 10%;
	position: absolute;
	top: 0;
	width: calc(100% + 170px);
	overflow: hidden;
}
.page .main-info h1 {
	font-weight: 700;
	font-size: 36px;
}
.content-wrapper .obsah {
	margin-bottom: 80px;
}

@media only screen and (min-width:992px) {
.content-wrapper .obsah {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
}
}
.content-wrapper .breadcrumb {
	background-color: transparent;
}
.content-wrapper .breadcrumb a {
	color: #4e9e53;
}
.page .cd-main-content .content-wrapper .main-info .media {
	margin-left: -200px;
}
.page .cd-main-content .content-wrapper .main-info .media span span {
	display: block;
	height: 85%;
	overflow: hidden;
	padding-bottom: 15px;
}
a:hover {
	color: #FFC600 !important;
	text-decoration: underline;
}
.row.obsah {
	line-height: 1.4;
	font-weight: 500;
	font-size: 110%;
	max-width: 1600px;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	text-rendering: optimizelegibility !important;
	-moz-osx-font-smoothing: grayscale;
}
.row.obsah img {
	display: block;
	height: auto;
	max-width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.row.obsah h2 {
	margin-top: 55px;
	font-weight: 700;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}
.row.obsah h3 {
	margin-top: 45px;
	/*-webkit-column-break-before: always;
	-moz-column-break-before: always;
	column-break-before: always;
	-webkit-column-break-inside: avoid;
    -moz-column-break-inside:avoid;
    -moz-page-break-inside:avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;*/
}
.panel.produkty-vyrobce {
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #292d2d;
	color: #FFFFFF;
	border-width: 0px;
	border-style: none;
}
.panel.produkty-vyrobce .panel-heading {
	font-weight: 600;
	text-transform: uppercase;
	color: #4e9e53;
	border-color: #4e9e53;
	background-color: #292d2d;
}
.panel.produkty-vyrobce .panel-body {
	/*color:rgba(0,0,0,1.00);*/
	font-weight: 500;
}
.chrome .embed-responsive-16by9 {
	padding-bottom: 40%;
}
.has-children ul {
	list-style-type: none;
}
footer .pobocky address {
	font-size: 120%;
	letter-spacing: 0.03em;
}
.pobocky strong, .pobocky a {
	margin-right: 20px;
}
.carousel .slides .slide {
	height: 300px;
}
#bs-carousel .carousel-indicators {
	bottom: 0;
    margin-left: auto;
    right: 0;
    width: 20%;
}

/*RESPONSIVE*/
@media only screen and (max-width: 500px) {
	.page .cd-main-content .content-wrapper {
    margin-left: 0 !important;
}
.cd-main-header {
	display: block;
}
	.cd-side-nav {top:30px;}
}
@media only screen and (min-width: 500px) {
	.cd-nav-trigger {
		display: none;
	}
	.cd-main-header {
	display: block;
}
.cd-side-nav {
	/* position: relative;*/
	float: left;
	top: auto;
	width: 150px;
	min-height: 100vh;
	padding-top: 0px;
	/* reset style */
	visibility: visible;
	opacity: 1;
	overflow: visible;
	/*max-height: none;*/
}
.cd-side-nav.nav-is-visible {
	box-shadow: none;
}
.cd-side-nav.is-fixed {
	position: fixed;	bottom: 0;
}
.cd-side-nav > ul {
	/* reset style */
	padding: 0;
}
.cd-side-nav .cd-label {
	/* remove labels on minified version of the sidebar */
	display: none;
}
.cd-side-nav a {
	font-size: 1.5rem;
	text-align: center;
}
.cd-side-nav > ul > li > a {
	padding: calc(2.2em + 24px) 0 2.4em;
}
.cd-side-nav > ul > li > a::before {
	left: 50%;
	right: auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 2.4em;
}
.cd-side-nav .active > a {
	/* current page */
	box-shadow: inset 3px 0 0 #ffc600;
	background-color: #33383e;
}
.cd-side-nav .action-btn a {
	margin: 1em 10% 0;
}
.cd-side-nav .count {
	height: 8px;
	width: 8px;
	border-radius: 50%;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	padding: 0;
	top: 2em;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: calc(50% + 5px);
	right: auto;
	color: transparent;
}
	.cd-side-nav .nav-home {
		 font-weight: 700;
    padding: 1em 1em 1em 21px;
    text-align: left;
	} 
	.cd-side-nav .nav-home:hover {
	background-color: #33383e;
	text-decoration: none;
	}
	.cd-side-nav .nav-home .fa {
		margin-right: 4px;
	}
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
	.cd-side-nav > ul > li > a::before {
		background-image: none;
	}
.cd-side-nav {
	height: 800vh;
}
.cd-main-content .content-wrapper {
	padding-left: 155px;
	padding-right: 10px;
	padding-top: 20px;
}
.has-children ul {
	padding-left: 5px;
	list-style-type: none;
}
.has-children ul a {
	text-align: left;
}
.cd-side-nav > ul > li > a {
	padding-left: 10px;
	text-align: left;
}
.cd-side-nav > ul > li > a::before {
	left: 20%;
}
		.page .cd-main-content .content-wrapper {
    margin-left: 0px !important;
}
}
@media only screen and (max-width: 768px) {
.main-info .media-left {
    float: left;
    height: auto;
    width: 100%;
}
	.cd-side-nav > ul > li > a {
		padding-top: 15px;
	}
}
@media only screen and (min-width: 768px) {
.cd-top-nav {
	height: 100%;
}
.cd-top-nav a {
	display: block;
	font-size: 1.4rem;
	color: #ffffff;
}
.cd-top-nav > li {
	display: inline-block;
	margin-right: 1em;
	height: 100%;
}
.cd-top-nav > li:last-of-type {
	margin-right: 0;
}
.cd-top-nav > li a {
	padding: 1em .6em !important;
}
.cd-top-nav img {
	display: block;
}
.cd-nav {
	display: block;
	float: right;
	height: 100%;
}
.cd-nav-trigger {
	display: none;
}
.cd-main-header {
	/*position: fixed;*/
	height: 55px;
}
.cd-logo {
	margin: 16px 0 0 36px;
}
.cd-search {
	float: right;
	display: inline-block;
	width: 250px;
	height: 100%;
	margin-top: 0;
	margin-right: 15px;
	margin-left: 2.5em;
	margin-bottom: 0;
}
.cd-search.is-hidden {
	/* reset style */
	opacity: 1;
}
.cd-search::before {
	background-position: 0 -16px;
	left: 1em;
}
	.cd-search form {margin-top: 8px;}
.cd-search form, .cd-search input {
	height: 100%;
	width: 100%;
}
.cd-search input {
	border-right: none;
	border-bottom: 1px solid rgba(74,74,74,1.00);
	border-top: 1px solid rgba(74,74,74,1.00);
	padding-left: 2.6em;
	border-radius: 0;
	background-color: #292d2d;
	border-left: 1px solid #51575d;
	color: #ffffff;
	padding-top: 7px;
	padding-bottom: 7px;
}
 .cd-search input::-webkit-input-placeholder {
 color: #777c81;
}
 .cd-search input::-moz-placeholder {
 color: #777c81;
}
 .cd-search input:-moz-placeholder {
 color: #777c81;
}
 .cd-search input:-ms-input-placeholder {
 color: #777c81;
}
.cd-main-content .content-wrapper {
	margin-left: 150px;
	padding-top: 60px;
	padding-left: 25px;
	padding-right: 25px;
}
.cd-main-content .content-wrapper h1 {
	font-size: 3.2rem;
	font-weight: 300;
}
.cd-main-content::before {
	content: 'tablet';
}
.taby .nav.nav-justified > li > a > .quote {
	left: auto;
	top: auto;
	right: 20px;
	bottom: 0px;
}
.has-children {
	position: relative;
}
.has-children ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 160px;
	padding: 0;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.has-children ul a {
	text-align: left;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #5F6266;
	border-top: none;
	padding: 1em;
}
.no-touch .has-children ul a:hover {
	color: #1784c7;
}.has-children > a::after {	display: none;}
.cd-side-nav .has-children.selected > a {
	/* focus state -> show sub pages */
	background-color: #33383e;
}
.cd-top-nav .has-children {
	position: relative;
	background-color: #2c3136;
}
.cd-top-nav .has-children > a {
	height: 100%;
	padding: 0 calc(1.8em + 22px) 0 calc(1.8em + 26px) !important;
	line-height: 55px;
}
.cd-top-nav .has-children > a::after {
	display: block;
	right: 1.8em;
}
.cd-top-nav .has-children ul {
	background-color: #1c1f22;
	width: 200px;
	top: 100%;
	right: 0;
	left: auto;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.cd-top-nav .has-children ul a {
	padding-left: 18px !important;
}
}
@media only screen and (max-width: 992px) {
.page .cd-main-content .content-wrapper {
	margin-left: 130px;
}
	.homepage .novinky > div {
	margin-bottom: 15px;
}
}

@media only screen and (min-width: 1170px) {
	.cd-main-header {
		left: auto;
		right: 0px;
	}
.cd-top-nav li:not(.has-children) a:hover {
	color: #1784c7;
}
.cd-side-nav {
	width: 200px;
}
.cd-side-nav > ul {
	padding: 0.6em 0;
}
.cd-side-nav > ul > li:not(.action-btn):hover > a {
	background-color: #33383e;
}
.cd-side-nav > ul > li > a {
	padding: 1em 1em 1em 42px;
	text-align: left;
	border-bottom: none;
	font-weight: 700;
}
.cd-side-nav > ul > li > a::before {
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 18px;
}
.cd-side-nav .cd-label {
	display: block;
	padding: 1em 18px;
}
.cd-side-nav .action-btn {
	text-align: left;
}
.cd-side-nav .action-btn a {
	margin: 0 18px;
}
.no-touch .cd-side-nav .action-btn a:hover {
	background-color: #1a93de;
}
.cd-side-nav .count {
	/* reset style */
	color: #ffffff;
	height: auto;
	width: auto;
	border-radius: .25em;
	padding: .2em .4em;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 18px;
	left: auto;
	box-shadow: none;
}
.page .cd-main-content .content-wrapper .main-info .media {
	max-height: 300px;
}
.has-children > ul {
	width: 100%;
	z-index: 1;
}
.has-children ul a {
	padding-left: 18px;
}.has-children.active > ul {	/* if the item is active, make the subnavigation visible */	position: relative;	display: block;	/* reset style */	left: 0;	box-shadow: none;}.has-children.closed > ul {	display: none;}.has-children.active > a::after {	display: inline-block;}
.no-touch .cd-side-nav .has-children:hover > ul, .cd-side-nav .has-children.hover > ul {
	/* show subnavigation on hover */
	display: block;
	opacity: 1;
	visibility: visible;
}.cd-side-nav .has-children.closed.hover > ul{	display:none;}
.cd-main-content .content-wrapper {
	margin-left: 200px;
}
.cd-main-content::before {
	content: 'desktop';
}
}
@media only screen and (max-width: 1200px) {
.nav-justified > li {
    display: inline-table;
    width: 1%;
}
	}
	@media only screen and (min-width: 2160px) {
	.carousel-inner > .item > a > img, .carousel-inner > .item > img {
		width: 100%;
		max-width: none;
	}
}
.row.obsah h2,
.row.obsah h3,
.row.obsah h4 {
	-webkit-column-break-before: avoid;
	-moz-column-break-before: avoid;
	column-break-before: avoid;
	-webkit-column-break-inside: avoid;
    -moz-column-break-inside:avoid;
    -moz-page-break-inside:avoid;
    page-break-inside: avoid;
    break-inside: avoid;
	-webkit-break-inside: avoid;
	-moz-break-inside: avoid;
}
.ie14 .row.obsah {
	display: inline-table;
}
.cd-side-nav .menu-product {
	margin-bottom: 500px;
}
.lang {
	margin-left: 10px;
}
.lang li a {
	display: block;
    margin-top: 10px;
    width: 16px;
}